Subject: Re: Salary Breakdown - February' 2019
From: Yogita Chauhan <[email-masked]>
To: saurabh agarwal <[email-masked]>
Cc: Viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 9 Mar 2019 03:59:23 -0700 (MST)

Hello, 

Kindly Ignore the previous mail. 

Please find the Breakdown Below:- 

	Gross Salary 		25,000 
	Working Days 		19.0 
	Accounting Days 		25.0 
Add: 	Leave Balance 		-00 
	Payable Days 		25.0 
			
	Payable Salary 	25000/28*25 	22,321 
Add 	Night Allowance 		-00 
Add 	OT 	For 7 hours 	781 
Less 	Early / Late Penalty 		-00 
Add 	TA 		-00 
Less 	Unapproved off 		2,000 
	Salary Paid 		21,103 

Sorry for late reply. 

From: "Yogita Chauhan" <[email-masked]> 
To: "saurabh agarwal" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, March 9, 2019 4:25:13 PM 
Subject: Re: Salary Breakdown - February' 2019 

Hello, 

Please find the Breakdown Below:- 

	Gross Salary 		25,000 
	Working Days 		19.0 
	Accounting Days 		25.0 
Add: 	Leave Balance 		-00 
	Payable Days 		25.0 
			
	Payable Salary 	40,000/28*22 	22,321 
Add 	Night Allowance 		-00 
Add 	OT 	For 7 hours 	781 
Less 	Early / Late Penalty 		-00 
Add 	TA 		-00 
Less 	Unapproved off 		2,000 
	Salary Paid 		21,103 

Sorry for late reply. 

From: "saurabh agarwal" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Cc: "Yogita Chauhan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, March 8, 2019 3:04:24 PM 
Subject: Re: Salary Breakdown - February' 2019 

Hello Virat, 

Thank you for looking into it. Along with my previous request, I have not received my salary for the month of February yet. Confirmed it from the bank (08th match - 2:15 PM) and can show it on my bank statement too. Please look into this as now I'm getting concerned. 

Thank you, 
Saurabh Agarwal 

From: "Viraat" <[email-masked]> 
To: "Yogita Chauhan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Agarwal" <[email-masked]> 
Sent: Friday, 8 March, 2019 11:52:27 
Subject: FW: Salary Breakdown - February' 2019 

Hi Yogita , 

Please email this agent is breakdown for the month of February also details of his TDS deductions if any. 

Kind regards, 
Viraat 

From: Saurabh Agarwal <[email-masked]> 
Sent: 08 March 2019 11:42 
To: Yogita Chauhan; Surender Singal 
Cc: Virat Joshi 
Subject: Salary Breakdown - February' 2019 
Hello, 

I'm in need of the salary breakdown for the month of February' 2019, as I had leaves in this month and deduction of 3 leaves has already been done in the January's salary. Also my accountant is asking for salary slips, to confirm if there is any TDS deductions or not, so can I have it emailed or pick up from HR, if possible? 

Hoping for a sooner response! 

Thank you, 
Saurabh Agarwal 
[email-masked] 

-- 
Thanks & Regards 
CA. Yogita Chauhan 
Sr. Accountant 
Cherry E Commerce Services Pvt Ltd 
0120-4332621 Ext. 12 

-- 
Thanks & Regards 
CA. Yogita Chauhan 
Sr. Accountant 
Cherry E Commerce Services Pvt Ltd 
0120-4332621 Ext. 12